Subject: Action item: DLSw Schedule at June AIW

From: Robin Layland <[email-masked]>
Date: Wed, 18 May 94 08:37 EST

QUESTION:  there will be a 
DLSw Tutorial presented by Yours Truly on Monday at 1:00. 
	If this is taking away from work time on the standard I vote that we 
work on the standard.  If someone needs education then they can attend this 
meeting
but if two hours of our 11 hours is for education then we are back down to 
only nine 
hours.  Plus If this is part of our AIW time lets vote on if we should have 
it, we voted
last time on Proteon's presentation.

  We cannot meet on Tuesday night (Durham Bulls game!)
      (Well, you can meet, but I'll be at the ball park!)
I am sure the Durham Bulls game is important but again, if we need the time 
to make
process on the standard then that should come first. When the SNA MIB 
meeting were
going on they found the time to work at time (and late into the night). We 
need to get 
through the issues, not have a good time. I am for planning on meeting night 
and day is necessary so we can go to pages at the next meeting. If we have 
issues undecided at this meeting then we will not go to pages in Oct. Lets 
get serious.

RESPOND HERE!  

#2  __X___  I prefer to meet four hours on Monday morning and 

           (mark 2 of the following 4)
           2a. __X___  Monday afternoon
           2b. __X___  Tuesday afternoon
           2c. __X___  Wednesday morning
           2d. _____  Wednesday afternoon
Plus Monday night and Tuesday night.

Robin Layland